#top_nav_logo   div.container{
	width:960px;
 	display:table;
	position:relative;
	margin:0 auto;
	padding:0;
}

#top_nav_logo div.container  div.top_nav_logo_inner{
	z-index:1000;
	position:absolute;
	display:table-cell;
	height:47px;
	padding: 25px 0;
	vertical-align:middle;
	left:0;
}

#top_logo {
	display:inline-block;
	background-image:url(../common/img/top_logo.png);
	background-repeat:no-repeat;
	width:174px;
	height:118px;
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:middle;
}

#top_logo_txt {
	display:inline-block;
	background-image:url(../common/img/01_logo_l_t.jpg);
	background-repeat:no-repeat;
	width:202px;
	height:12px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left:18px;
	margin-bottom:-7px;
}

#top_nav_logo .top_logo_submenu {
	font-size:11px;
	height:47px;
	background-image:url(../common/img/01_top_arrow_01.jpg);
	background-repeat:no-repeat;
	padding-left:15px;
	margin-right:15px;
}

#top_nav_logo  .navbar-right {
	padding-top:3px;
}
#top_nav_logo form {
	display:inline-block;
}

#top_nav_menu .container {
	padding:0;
}

#top_nav_menu .col-md-3 {
	padding:0;
	border-right:1px solid #d7d7d7;
}


#top_nav_menu .col-md-3:first-child {
	border-left:1px solid #d7d7d7;
}

#top_nav_menu  .nav > li > a:hover ,
#top_nav_menu .nav > a,
#top_nav_menu .nav  > a:hover,
#top_nav_menu  .nav  > a:focus ,
#top_nav_menu .nav > li > a,
#top_nav_menu .nav > li > a:hover, 
#top_nav_menu .nav > li > a:focus  {
	background-color:transparent;
	border-color:none;
}

#top_nav_menu .dropdown-menu {
	width:100%;
	border:none;
	border-top:3px solid #b01628;
	box-shadow:none;
	border-radius:0px;
	padding:0;
	margin:0;
}

#top_nav_menu .dropdown-menu li {
	border-bottom:1px solid #d7d7d7;
	background-image:url(../common/img/01_open_arrow.jpg);
	background-repeat:no-repeat;
	background-position:95% center;
	height:47px;
}
#top_nav_menu .dropdown-menu li a {
		line-height:45px;
}
#top_nav_menu .dropdown-menu li a:hover {
	background-color:transparent;
	color:#b01628;
}

#top_nav_menu .navbar {
	margin-bottom:0px;
}

#top_nav_menu .search {
	
}
#mainvisual {
	min-height:855px;
	overflow:hidden;
	position:relative;
}

#mainvisual img {
	margin:auto auto;
}
#mainvisual-a {
	position:absolute;
	top:0px;
	left:50%;
	width:0;
	height:0;
}
#mainvisual-inner {
	width:2260px;
	height:855px;
	position:absolute;
	left:-1130px;
}

#mainvisual .owl-prev {
	position:absolute;
	background-image:url(../img/top_prev.png);
	background-repeat:no-repeat;
	width:43px;
	height:87px;
	text-indent:-9999px;
	overflow:hidden;
	top:-500px;
	left:650px;

}
#mainvisual .owl-next {
	position:absolute;
	background-image:url(../img/top_next.png);
	background-repeat:no-repeat;
	width:43px;
	height:87px;
	text-indent:-9999px;
	overflow:hidden;
	top:-500px;
	left:1550px;

}
#mainvisual .owl-controls {
	position:relative;
	z-index:1200;
}
#mainvisual .owl-dots {
		position:relative;
			z-index:2200;
			top:-100px;
			width:960px;
			text-align:center;
			margin:0 auto;
}
#mainvisual .owl-dot {
			z-index:2200;
}
 .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
 .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
 .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}
#index_misc {
	margin-bottom:35px;
}

#index_misc .container {
	padding:0 0;
}

#index_news {
	width:650px;
	padding:20px;
	background-color:rgba(0,118,134,0.5);
	color:#ffffff;
}

#index_news h3{
	margin:0 0 16px;
	font-size:20px;
}
#index_news a{
	color:#ffffff;
}
#index_link {
	width:290px;
	padding:20px;
	background-color:rgba(0,118,134,0.5);
	color:#ffffff;
	float:right;
	min-height:317px;
}
#index_link a{
	color:#ffffff;
}
#index_link h4{
	margin:0 0 16px;
	font-size:20px;
	text-align:center;
}

#index_link table {
	border-collapse: separate;
	border-top:1px solid #00616d;
	box-shadow: 0 1px 0 rgba(170,209,215,1) ;
}
#index_link table td {
	height:25px;
	border-bottom:1px solid #00616d;
	box-shadow: 0 1px 0 rgba(170,209,215,1) inset;
	width:137px;
	text-align:center;
	font-size:12px;
	line-height:25px;
}
#index_link table th {
	height:25px;
	background-color:#007686;
	border-bottom:1px solid #00616d;
	box-shadow: 0 1px 0 rgba(170,209,215,1) inset;
	width:74px;
	text-align:center;
		font-size:12px;
	line-height:25px;
}

#main_list div{
		text-align:left;
		padding:20px 0;
}
#main_list :nth-child(even){
		text-align:right;
		padding:20px 0;
}
#main_list{
	margin:35px 0 75px 0;
	min-height:480px;
}


#top_mainmenu {
	position:relative;
	top:-54px;
	background-color:rgba(0,118,134,0.7);
	background-blend-mode: multiply;
	height:54px;
	margin-bottom:-54px;
	z-index:1200;
}
#top_mainmenu .container {
	width:960px;
	text-align:center;
}
#top_mainmenu .container .nav li{
	display:inline;
	line-height:54px;
}
#top_mainmenu .container .nav li a{
	display:inline;
	color:#ffffff;
        padding: 10px 2px;
}
#top_mainmenu .container .nav li a:hover,
#top_mainmenu .container .nav li a:focus{
	text-decoration:underline;
	background-color:transparent !important;
}

#top_mainmenu li:before {
	content:"  |  ";
	color:#ffffff;
	font-size:11px;
}
#top_mainmenu li:first-child:before {
	content:none;
}


.owl-carousel div.owl-item {
	text-align:center;
}
.owl-wrapper {
    margin: 0 auto;
}


#index_news ul {
	list-style:none;
	padding:0;
}

#index_news .index_news_list {
	border:1px solid #ffffff;
	padding:10px;
	position:absolute;
	right:20px;
	top:20px;
	font-size:12px;
}

#index_news ul li:first-child{
	
}
#index_news ul li{
	width:auto;
	height:auto;
	display: block;
	line-height: 35px;
	float:none;
	border-bottom:1px solid #00616d;
	box-shadow: 0 1px 0 rgba(170,209,215,1);
	padding:12px 12px 12px 0;
	background-image:url(../img/arrow.png);
	background-repeat:no-repeat;
	background-position:center right;
}
#index_news ul li .category {
	float: left;
	width: 80px;
	margin:0;
}

#index_news ul li dl {
	float: left;
	width:490px;
	margin:0;
}

#index_news ul li dl dt {
	font-size:12px;
	float: left;
	width: 6em;
	margin-right: 0em;
	padding-right: 0.8em;
	font-weight: normal;
}
#index_news ul li dl dd {
	font-size:12px;
	padding-left: 6.8em;
}

.news_wrap {
	width:610px;
	height:340px;
}

#index_news .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color:#696969;
}
#index_news .mCSB_scrollTools .mCSB_draggerRail {
	background-color:#d6d6d6;
}


/* ------------------------ sp --------------------------- */


@media (max-width: 767px) {
	display: none !important;

.owl-theme .owl-controls .owl-page.active span  {
	background: #B61628;
}

.owl-carousel div.owl-item  ,  .owl-carousel div.owl-item img{
	
}

#top_nav_logo .navbar-right {
	display:none;
}

#top_nav_menu {
	display:none;
}


#top_nav_logo div.container  div.top_nav_logo_inner{
	position:relative;
	display:table-cell;
	height:39px;
	padding: 8px 0;
	vertical-align:middle;
	text-align:center;
}
#top_nav_logo div.container {
	width:100%;
}
#top_logo {
	display:inline-block;
	background-image:url(../common/img/top_logo_sp.png);
	background-repeat:no-repeat;
	background-size:87px 59px;
	width:87px;
	height:59px;
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:middle;
}


#mainvisual {
	height:auto;
}
#mainvisual {
	min-height:226px;
	overflow:hidden;
	position:relative;
}

#mainvisual img {
	margin:auto auto;
}
#mainvisual-a {
	position:absolute;
	top:0px;
	left:50%;
	width:0;
	height:0;
}
#mainvisual-inner {
	width:598px;
	height:226px;
	position:absolute;
	left:-299px;
}

#mainvisual .owl-prev {
	position:absolute;
	background-image:url(../img/top_prev.png);
	background-repeat:no-repeat;
	width:43px;
	height:87px;
	text-indent:-9999px;
	overflow:hidden;
	top:-170px;
	left:140px;

}
#mainvisual .owl-next {
	position:absolute;
	background-image:url(../img/top_next.png);
	background-repeat:no-repeat;
	width:43px;
	height:87px;
	text-indent:-9999px;
	overflow:hidden;
	top:-170px;
	left:400px;

}
#mainvisual .owl-controls {
	position:relative;
	z-index:1200;
}
.owl-carousel-wrap {
	position:static;
	margin-left:auto;
	width:auto;
}
.owl-carousel div.owl-item {
	text-align:center;
}

body {
	background-image:none;
}



#index_link {
	width:auto;
	padding:0;
}
#index_news ul li .category {
	float: left;
	width: 90px;
}
#index_news {
	width:auto;
	padding:0;
	padding:0 10px;
	background-color:transparent;
}
.index_news_list {
	display:none;
}
.news_wrap {
	width:auto;
	height:auto;
	padding:15px;
	background-color:rgba(0,118,134,0.5);
}


#index_news ul li {
	padding:6px 0;
	background-image:none;
	border-bottom:none;
	box-shadow:none;
}
#index_news ul li dl {

	float: none;
	width:auto;
	margin:0 0 0 0px;
}

#index_news ul li dl dt {
	font-size:12px;
	float: none;
	width: auto;
	margin-right:0;
	padding-left: 0;
	font-weight: normal;
	color:#007686;
}
#index_news ul li dl dd {
	font-size:12px;
	padding-left: 0;
	color:#000000;
}
#index_news ul li dl dd a{
	color:#000000;
}
#main_list{
	margin:10px 0;
}

#index_news h3{

	margin:0 0 0px;
	font-size:17px;
	text-align:center;
	background-color:#007686;
	color:#ffffff;
	line-height:35px;

}

#index_link li {
	text-align:center;
}

#main_list img {
	width:100%;
}
#main_list div{
	padding:10px;
}
#main_list :nth-child(even){
	padding:10px;
}
#top_mainmenu {
	display:none;
}

#index_link {
	display:none;
}

#mainvisual .owl-dots {
	display: none !important;
/*
		position:relative;
			z-index:2200;
			top:-30px;
			width:100%;
			text-align:center;
			margin:0 auto;
			*/
}
#mainvisual .owl-dot {
			z-index:2200;
		position:relative;
			z-index:2200;
			top:-30px;
			width:100%;
			text-align:center;
			margin:0 auto;
}
}